set term win
set term post eps color solid lw 3 butt
set output 'chull_jv_circle.eps'
set yrange [0:2.5]
set key default
set xlabel "Points"
set ylabel "Time [in s]"
set style data linespoints
#set title "points equally distributed on a circle"
plot 'Hulls_Time_JV_Circle.txt' i 0 t "Jarvis's March", 'Hulls_Time_JV_Circle.txt' i 1 t "Graham's Scan", 'Hulls_Time_JV_Circle.txt' i 2 t "Quickhull", 'Hulls_Time_JV_Circle.txt' i 3 t "Chan's Algorithm"
set autoscale xy