set term win
set term post eps color solid lw 3 butt
set output 'chull_nrm_random.eps'
set yrange [0:6.5]
set key default
set xlabel "Points"
set ylabel "Time [in s]"
set style data linespoints
#set title "randomly created point sets"
plot 'Hulls_Time_Random.txt' i 0 t "Jarvis's March", 'Hulls_Time_Random.txt' i 1 t "Graham's Scan", 'Hulls_Time_Random.txt' i 2 t "Quickull", 'Hulls_Time_Random.txt' i 3 t "Chan's Algorithm"
set autoscale xy