set term win
set term post eps color solid lw 3 butt
set output 'prio_decprio.eps'
set yrange [0:0.026]
set key default
set xlabel "Queue elements"
set ylabel "Time [in s]"
set style data linespoints
plot 'DecreasePrioCmp.txt' i 0 t "Leftist Tree", 'DecreasePrioCmp.txt' i 1 t "Binomial Heap"
#plot 'DecreasePrioCmp.txt' i 0 t "Leftist Tree" with lines, 'DecreasePrioCmp.txt' i 1 t "Binomial Heap" with lines
#!epstopdf cadopt.eps
set autoscale xy