set term win
set term post eps color solid lw 3 butt
set output 'quickisort_compares.eps'
set key default
set yrange [:2.5e8]
set xlabel "qsort to isort switch array length"
set ylabel "Element compares"
plot 'QuickISortCmpCompares.txt' i 0 t "1.000.000 elements" with lines, 'QuickISortCmpCompares.txt' i 1 t "3.000.000 elements" with lines, 'QuickISortCmpCompares.txt' i 2 t "5.000.000 elements" with lines, 'QuickISortCmpCompares.txt' i 3 t "7.000.000 elements" with lines
#!epstopdf cadopt.eps
set autoscale xy