set term win
set term post eps color solid lw 3 butt
set output 'quickisort_time.eps'
set yrange [:4.7]
set key default
set xlabel "m"
set ylabel "Time [in s]"
set style data linespoints
plot 'QuickISortCmpTime.txt' i 0 t "1.000.000 elements", 'QuickISortCmpTime.txt' i 1 t "3.000.000 elements", 'QuickISortCmpTime.txt' i 2 t "5.000.000 elements", 'QuickISortCmpTime.txt' i 3 t "7.000.000 elements"
#plot 'QuickISortCmpTime.txt' i 0 t "1.000.000 elements" with lines, 'QuickISortCmpTime.txt' i 1 t "3.000.000 elements" with lines, 'QuickISortCmpTime.txt' i 2 t "5.000.000 elements" with lines, 'QuickISortCmpTime.txt' i 3 t "7.000.000 elements" with lines
#!epstopdf cadopt.eps
set autoscale xy